Subject: [CDNi] [Errata Verified] RFC8007 (5053)

From: RFC Errata System <[email-masked]>
Date: Fri, 22 Jan 2021 07:11:03 -0800 (PST)

The following errata report has been verified for RFC8007,
"Content Delivery Network Interconnection (CDNI) Control Interface / Triggers". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5053

--------------------------------------
Status: Verified
Type: Technical

Reported by: Kevin J. Ma <[email-masked]>
Date Reported: 2017-06-27
Verified by: Barry Leiba (IESG)

Section: 5.2.3

Original Text
-------------
| canceling |
| canceled  |

Corrected Text
--------------
| cancelling |
| cancelled  |

Notes
-----
In the final editing phase, I believe it was agreed that text would use the American spelling with 1 "l", but that the actual status strings would use 2 "l"s.  In sections 2.3, 4.3, 4.5, and Appendix A, the quoted status strings all use 2 "l"s.  The first column of the table in section 5.2.3 is providing the JSON string values, which should match the quoted status strings in sections 2.3, 4.3, 4.5, and Appendix A and have 2 "l"s.

--------------------------------------
RFC8007 (draft-ietf-cdni-control-triggers-15)
--------------------------------------
Title               : Content Delivery Network Interconnection (CDNI) Control Interface / Triggers
Publication Date    : December 2016
Author(s)           : R. Murray, B. Niven-Jenkins
Category            : PROPOSED STANDARD
Source              : Content Delivery Networks Interconnection
Area                : Applications and Real-Time
Stream              : IETF
Verifying Party     : IESG